A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}

.Hr_1{ border:#e5e5e5 solid 1px; padding:5px; margin-bottom:10px;}

.Hr_1 IMG {
	FLOAT:none;
}
.Hr_11 {
	MARGIN: 0px 0px 0px 312px;
	WIDTH: 180px;
	LINE-HEIGHT: 32px;
	position:absolute;
	margin-left: 789px;
	top: 153px;
	height: 280px;

	text-align:center;

}
.Hr_11 .nor {
	PADDING-RIGHT: 0px;BACKGROUND: url(../images/imgg/a.gif) 100% -999px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 0px; TEXT-DECORATION: none; height:50px; margin-bottom:5px;
}
.Hr_11 .act {
	PADDING-RIGHT: 0px;  BACKGROUND: url(../images/imgg/a.gif) 100% -1053px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 180px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none;height:50px;margin-bottom:5px;
}
